[FORM]
NandUtilDAPath=
[DL_HISTORY_0]
scatter_file=D:\Aflash\T3333a-ad2.2-S909-tst-20101231\MT6516_Android_scatter.txt
file_count=12
file0=D:\Aflash\T3333a-ad2.2-S909-tst-20101231\preloader_uniscope16_a10y.bin
file0_enable=1
file1=
file1_enable=0
file2=
file2_enable=0
file3=D:\Aflash\T3333a-ad2.2-S909-tst-20101231\uboot_uniscope16_a10y.bin
file3_enable=1
file4=D:\Aflash\T3333a-ad2.2-S909-tst-20101231\boot.img
file4_enable=1
file5=D:\Aflash\T3333a-ad2.2-S909-tst-20101231\recovery.img
file5_enable=1
file6=D:\Aflash\T3333a-ad2.2-S909-tst-20101231\secro.img
file6_enable=1
file7=D:\Aflash\T3333a-ad2.2-S909-tst-20101231\system.img
file7_enable=1
file8=
file8_enable=0
file9=D:\Aflash\T3333a-ad2.2-S909-tst-20101231\logo.bin
file9_enable=1
file10=
file10_enable=0
file11=D:\Aflash\T3333a-ad2.2-S909-tst-20101231\userdata.img
file11_enable=1
